2017-11-18 12:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003543Kali Linux[All Projects] Kali Package Improvementpublic2016-09-13 10:26
Reporterrhertzog 
Assigned Tosbrun 
PrioritylowSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2016.2 
Target Version2017.1Fixed in Version2017.1 
Summary0003543: Switch w3af from python-pypdf to python-pypdf2
DescriptionWe should get w3af upstream to switch from pypdf to pypdf2. The former is no longer maintained while the latter is.
Attached Files

-Relationships
+Relationships

-Notes

~0005845

sbrun (manager)

done in version 1.6.54+git20160429-3kali1
+Notes

-Issue History
Date Modified Username Field Change
2016-09-06 07:16 rhertzog New Issue
2016-09-06 07:16 rhertzog Status new => assigned
2016-09-06 07:16 rhertzog Assigned To => sbrun
2016-09-13 10:26 sbrun Note Added: 0005845
2016-09-13 10:26 sbrun Status assigned => resolved
2016-09-13 10:26 sbrun Resolution open => fixed
2016-09-13 10:26 sbrun Fixed in Version => 2017.1
+Issue History